Skip to content

Get all threads associated with a feedback/review

GET
/openapi/thread/byfeedback/{feedbackId}
curl --request GET \
--url https://open-api.replyco.com/openapi/thread/byfeedback/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Returns all tickets/threads that are linked to a specific marketplace feedback or review. Useful for tracking customer service responses to reviews.

feedbackId
required
string format: uuid

Feedback/review ID to filter threads by

Returns the list of threads for the feedback

User is not authenticated or authorized

Feedback with the specified ID was not found